/* Generated by bin2c, do not edit manually */
#ifndef __src_res_binary_message92x24xrgba8888_data_h_included
#define __src_res_binary_message92x24xrgba8888_data_h_included

/* Contents of file src/res/message92x24xrgba8888.data */
extern const long int src_res_message92x24xrgba8888_data_size;
extern const unsigned char src_res_message92x24xrgba8888_data[8832];

#endif    /* __src_res_binary_message92x24xrgba8888_data_h_included */
